{
    "key": "group_5b4c87f2c4834",
    "title": "Agenda",
    "fields": [
        {
            "key": "field_5b4c88138e76c",
            "label": "Image slider",
            "name": "image_slider",
            "aria-label": "",
            "type": "image",
            "instructions": "Image utilisée pour le slider d'accueil",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "agenda"
            }
        ]
    ],
    "menu_order": 4,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": false,
    "description": "",
    "show_in_rest": false,
    "modified": 1755769277
}
